Subject: [saag] LAMPS report

From: Tim Hollebeek <[email-masked]>
Date: Fri, 22 Nov 2019 16:31:47 +0000

LAMPS met Monday morning.

Most of the discussion was about continuing work on the header protection
work for S/MIME emails.  Backwards compatibility with clients which do not
understand the new header protection methods are the biggest concern.  There
is a need for more testing with existing legacy clients to determine exactly
how they behave.  If people could assist with testing various clients and
posting screenshots to the list, that would be helpful.

The CMP profile was also discussed and the changes since the initial draft
were presented.  Additional work on the ANS.1 modules is still necessary,
and the document needs to be polished.

Sean Turner and Michael Richardson also have two documents they would like
adopted, but those are waiting for a pending recharter.

-Tim